{
  "dependencies": {
    "eslint": "^7.24.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jest": "^24.3.5",
    "faker": "^5.5.2",
    "axios": "^0.21.1"
  },
  "devDependencies": {
    "jest": "^26.6.3",
    "nock": "^13.0.11"
  },
  "scripts": {
    "test": "jest"
  }
}
